webleads-tracker

FAQ

 

Quels sont les pré-requis d’Unify Enterprise Edition ?

 

Pré-requis matériels :
  • Processeur Intel Pentium 4 Dual-Core,
  • 1 Go de RAM min.
Pré-requis logiciels :
  • Microsoft Windows Server 2008, 
  • Microsoft Windows Server 2003 R2,
  • Gestionnaire Microsoft Exchange 2003 SP2,
  • Microsoft Exchange 2007 Systems Management Tools,
  • Microsoft Exchange 2010 Systems Management Tools
  • Microsoft IIS + .NET 2.0 Framework.

 









NOUVEAU !

Web-Démonstrations

Tous les lundi
Cliquez sur votre choix pour vous inscrire